<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Joker: Killer Smile</Series>
  <Number>002</Number>
  <Web>https://www.comixology.com/Joker-Killer-Smile-2019-2/digital-comic/823126</Web>
  <Volume>2019</Volume>
  <Summary>Ben Arnell promised his wife and child one thing: even though he spends his days attempting to reach the bottom of The Joker’s insanity, he would never bring that madness home. No matter how dark the work gets, he would never allow The Joker’s craziness to tear their family apart.
And in that, he failed.
The Eisner-winning creative team of Gideon Falls kick their blackhearted chronicle of The Joker’s destructive influence into high gear with an issue that turns the entire story on its head, with disastrous consequences for Dr. Arnell!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB823126], [RELDATE:2019-12-18]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>33</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
